Subject: Ticket Assigned - POD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Dec 2022 18:11:28 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  POD kumar                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi kumar, what do you need help with? Customer:  ? Order Status Bot:  Hi kumar, what do you need help with? Customer:  ? Refund Information Bot:    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:49 PM, 10th Dec                   Mohammed                    Hi Kumar, thank you for contacting us. I'm Mohammed .I will be happy to help you.           09:51 PM, 10th Dec                   Mohammed                   Please confirm if you are contacting regarding the following order number:9403592667           09:51 PM, 10th Dec                     kumar                    Hi! Mohammed, yes ..           09:51 PM, 10th Dec                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:53 PM, 10th Dec                     kumar                    Sure..           09:53 PM, 10th Dec                   Mohammed                   Do you receive the order?           09:54 PM, 10th Dec                     kumar                    Not yet           09:54 PM, 10th Dec                     kumar                    As per currier agent they deliver the items but i don't know where & when they delivered..           09:56 PM, 10th Dec                   Mohammed                   Is this location correct street 12, building -238, apartment 212           09:57 PM, 10th Dec                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           09:58 PM, 10th Dec                     kumar                    Yes, Discovery Garden, street -12, building-238, apartment-212           09:58 PM, 10th Dec                   Mohammed                   We are sorry to hear that.           09:59 PM, 10th Dec                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           09:59 PM, 10th Dec                     kumar                    please go ahead...           10:01 PM, 10th Dec                     kumar                    Kindly solve this issue as soon as possible, thank you.           10:03 PM, 10th Dec                   Mohammed                   Be sure we will do the needful.           10:04 PM, 10th Dec                   Mohammed                   Is there anything else may I assist you?           10:04 PM, 10th Dec                     kumar                    No thanks           10:05 PM, 10th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:10 PM, 10th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5444551